安装12.0版本,Cannot access OAuth Server due to 502 (Bad Gateway)

八月 14, 201918:15:37安装12.0版本,Cannot access OAuth Server due to 502 (Bad Gateway)已关闭评论 1,900 浏览
问题库分类: 系统配置安装12.0版本,Cannot access OAuth Server due to 502 (Bad Gateway)
chenyoufu asked 12月 ago

安装12.0版本,登录后首先报错Connot access oAuth Server due to 500(Internal Server Error),然后安装之前的解决办法安装了12.0 版本需要安装.net core, 报错时.net core没有装好,还有IIS也必须装全,对于.net core runtime 的版本也必须是2.1以上,必须安装2.1.3,我安装了dotnet-hosting-2.1.3,访问 http://localhost/InnovatorServer,又报错Error: Cannot access OAuth Server due to 502 (Bad Gateway)

1 答案
adminadmin 管理员 answered 12月 ago

超时,清空你的缓存再试,检查你的IIS是不是装全了,按照要求,不懂就最好全装,第二,.NET Core Runtime 2.1.3和2.18 都必须全部安装

sean aras replied 8月 ago

asp.net netcore runtime都装了,还是不行

  • 微信
  • 微信扫一扫
  • weinxin
  • 微信公众号
  • 微信扫一扫
  • weinxin
  • A+
所属分类: